### Method

# Ggit CredSshInteractivePrompt set_response

#### Declaration [src]

    void
    ggit_cred_ssh_interactive_prompt_set_response (
      GgitCredSshInteractivePrompt* prompt,
      const gchar* response
    )

#### Description

No description available.

#### Parameters

`response`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.